@charset "utf-8";

html,
body {
  overflow-x: hidden;
}

body,
.dd-page * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

body {
  margin: 0;
  padding: 0;
  color: #333;
}

.dd-page a {
  text-decoration: none;
}

.dd-page img {
  border: 0;
  height: auto;
  font-size: 0;
  display: block;
}

.dd-page li {
  list-style: none;
}

.dd-page a {
  text-decoration: none;
  color: #333;
}

.dd-blue {
  color: #366fb5;
}

.dd-red {
  color: #ea6155;
}

.dd-page {
  font-family: Arial, Helvetica, sans-serif;
  overflow: hidden;
  width: 1920px;
  position: relative;
  left: 50%;
  margin-left: -960px;
  line-height: 1.6;
  color: #1a48a5;
  font-size: 19.5px;
  background: url(../images/parge-bg.jpg) no-repeat;
  background-size: 100% 100%;
}

.dd-container {
  width: 1160px;
  margin: 0px auto;
}

.dd-header {
  height: 720px;
  background: url(../images/banner.png) no-repeat;
  background-size: 1206px auto;
  background-position: 70% center;
  padding-top: 150px;
}

.dd-header>.dd-container {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.dd-slogan::before {
  content: '\20';
  width: 133px;
  height: 38px;
  background: url(../images/slogan-fri.png) no-repeat;
  background-size: contain;
  position: absolute;
  right: -350px;
  top: -60px;
}

.dd-slogan {
  position: relative;
  z-index: 0;
  width: 744px;
}

.dd-slogan .dd-text {
  font-size: 42px;
  font-weight: bold;
}

.dd-body {
  padding-top: 15px;
  padding-bottom: 60px;
  position: relative;
  z-index: 1;
  min-height: calc(100vh - 720px);
}

.dd-part01 {
  margin-top: -430px;
}

.dd-part01-slogan {
  font-size: 22.5px;
}

.dd-part01-intro {
  margin-top: 20px;
}

@media screen and (max-width: 1024px) {
  .dd-page {
    width: 100%;
    left: 0;
    margin-left: 0;
    position: static;
    font-size: 1.95vw;
  }

  .dd-container {
    width: 90.625%;
  }

  .dd-header {
    height: 72vw;
    padding-top: 7vw;
    background-size: 120% auto;
    background-position: center center;
  }

  .dd-slogan::before {
    width: 13.3vw;
    height: 3.8vw;
    right: -5vw;
    top: -5vw;
  }

  .dd-slogan {
    position: relative;
    z-index: 0;
    width: 65vw;
  }

  .dd-slogan .dd-text {
    font-size: 3.8vw;
    font-weight: bold;
  }

  .dd-body {
    padding-top: 1.5vw;
    padding-bottom: 6vw;
    min-height: calc(100vh - 50vw);
  }

  .dd-part01 {
    margin-top: -10vw;
  }

  .dd-part01-slogan {
    font-size: 2.25vw;
  }

  .dd-part01-intro {
    margin-top: 2vw;
  }

}

@media screen and (max-width: 500px) {
  .dd-page {
    font-size: 11px;
  }

  .dd-container {
    width: 95%;
  }


  .dd-header {
    height: 500px;
    padding-top: 80px;
    background-position: center center;
    background-size: 130% auto;
  }

  .dd-header>.dd-container {
    justify-content: center;
  }

  .dd-slogan::before {
    width: 68px;
    height: 19px;
    right: -20px;
    top: -40px;
  }

  .dd-slogan {
    position: relative;
    z-index: 0;
    width: 320px;
  }

  .dd-slogan .dd-text {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
  }

  .dd-body {
    padding-top: 1.5vw;
    padding-bottom: 6vw;
    min-height: calc(100vh - 500px);
    background-size: auto 100%;
  }

  .dd-part01 {
    margin-top: -80px;
    text-align: center;
  }

  .dd-part01-slogan {
    font-size: 14px;
  }

  .dd-part01-intro {
    margin-top: 12px;
  }

}